Subject: Re: Feedback Ticket - 201667963
From: Mohammed Waleed Ibrahim <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Ahmed Samir <[email-masked]>, Amit Kachhap <[email-masked]>, Ehab Hussien Abdelaal Qabeel <[email-masked]>, Mohammed Asraf <[email-masked]>, Moustafa Alaa <[email-masked]>, Probina Chakma <[email-masked]>, Rahul Kumar <[email-masked]>, Renu Goel <[email-masked]>, Sumit Gogia <[email-masked]>, Upender Sharma <[email-masked]>, Vikram Saraswat <[email-masked]>
Date: Fri, 10 Mar 2017 00:30:21 +0530 (IST)

Thanks for clarification but you know this is first time to send agent's ticket issue and CC all other agents by zimbra so for that i got confused? 
And also i hope to solve the internet issue that you forgot to mention it in your last reply. 

Best regards, 
Mohammed 

From: "Subir Chakma" <[email-masked]> 
To: "Mohammed Waleed Ibrahim" <[email-masked]> 
Cc: "Ahmed Samir" <[email-masked]>, "Amit Kachhap" <[email-masked]>, "Ehab Hussien Abdelaal Qabeel" <[email-masked]>, "Mohammed Asraf" <[email-masked]>, "Moustafa Alaa" <[email-masked]>, "Probina Chakma" <[email-masked]>, "Rahul Kumar" <[email-masked]>, "Renu Goel" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Upender Sharma" <[email-masked]>, "Vikram Saraswat" <[email-masked]> 
Sent: Thursday, March 9, 2017 1:57:32 PM 
Subject: Re: Feedback Ticket - 201667963 

Ibrahim- I'm absolutely clueless what you are trying to highlight here. whats wrong to mark an email to myself? How can it confuse you or anyway for that matter? 

FYI- I add myself to a group to ensure the emails sent out to the team are received successfully. 

From: "Mohammed Waleed Ibrahim" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Ahmed Samir" <[email-masked]>, "Amit Kachhap" <[email-masked]>, "Ehab Hussien Abdelaal Qabeel" <[email-masked]>, "Mohammed Asraf" <[email-masked]>, "Moustafa Alaa" <[email-masked]>, "Probina Chakma" <[email-masked]>, "Rahul Kumar" <[email-masked]>, "Renu Goel" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Upender Sharma" <[email-masked]>, "Vikram Saraswat" <[email-masked]> 
Sent: Thursday, March 9, 2017 4:10:24 AM 
Subject: Re: Feedback Ticket - 201667963 

Thanks for the email i know i have to clarify the issue with customer before make call back ticket but at that time the internet was too bad that could be disconnected at anytime so i just wanted to take the briefly information from him and prevent him from being upset because of our office technical issue. 

Note:please check the attached file,and hope to see your advises with all agents to improve the work. 

Thanks for your advice. 
Mohammed 

From: "Subir Chakma" <[email-masked]> 
To: "Ahmed Samir" <[email-masked]>, "Amit Kachhap" <[email-masked]>, "Ehab Hussien Abdelaal Qabeel" <[email-masked]>, "Mohammed Waleed Ibrahim" <[email-masked]>, "Mohammed Asraf" <[email-masked]>, "Moustafa Alaa" <[email-masked]>, "Probina Chakma" <[email-masked]>, "Rahul Kumar" <[email-masked]>, "Renu Goel" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Upender Sharma" <[email-masked]>, "Vikram Saraswat" <[email-masked]> 
Sent: Wednesday, March 8, 2017 9:13:43 PM 
Subject: Feedback Ticket - 201667963 

201667963 - Ibrahim 

Issue was escalated to Callback Queue. 

Problem with the escalated Ticket- 

1. Missing note- Ibrahim did not put a note and expect us to read the entire he did to understand what the matter is. 
2. Subject- The ticket should have updated subject properly as per the guidelines sent earlier (I have emphasized again). This was not done. 

Feedback: I believe chat was handled in night shift, Sumit can call immediately as the customer showed urgency. 

Additionally, other guidelines should be followed from A-Z strictly. No laxity will be accepted. 

I will be sharing feedback with everyone instead of individual agent as it will help other agents know where the problems are. In most cases it is a general issue. 

I expect the agent concerned in the feedback ticket to reply (as a part of the new policy stated in my earlier emails) that he understand and will comply. 

Regards, 

_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: +91 120 4332621, Ext: 2 3 
Mob: +91 9716481117 
Skype: subirlsm